/** Module phototheque **/

.phototheque-liste-selector {list-style:none;clear:both;float:left;margin:0;padding:0;}
.phototheque-liste-selector li {float:left;}
.btn-phototheque-liste-selector {border:1px solid #dedede;background-color:white;color:#dedede;padding:5px;margin:2px;display:block;}
.btn-phototheque-liste-selector:hover {color:white;background-color:#dedede;}

.btn-phototheque-liste-selected {color:white;background-color:#aeaeae;}
.btn-phototheque-liste-selector.selected{color:white;background-color:#aeaeae;}
.phototheque-liste-groupe-container,
.phototheque-bloc-groupe-container {clear:both;}


.phototheque-classic {
	float: left;
clear: both;
width: 100%;
}

.phototheque-classic-nom {
	clear: both;
	background-color: #dedede;
	padding: 5px;
	margin: 5px 0px;
}

.phototheque-classic-list {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: visible;
}

.phototheque-classic-list li {
	float: none;
	padding: 2px;
	display: inline-block;
}

.phototheque-classic-list-li-1 img,
.phototheque-classic-list-li-2 img, .phototheque-classic-list-li-3 img,
	.phototheque-classic-list-li-4 img, .phototheque-classic-list-li-5 img,
	.phototheque-classic-list-li-6 img, .phototheque-classic-list-li-7 img,
	.phototheque-classic-list-li-8 img, .phototheque-classic-list-li-9 img,
	.phototheque-classic-list-li-10 img, .phototheque-classic-list-li-11 img,
	.phototheque-classic-list-li-12 img, .phototheque-classic-list-li-13 img,
	.phototheque-classic-list-li-14 img, .phototheque-classic-list-li-15 img,
	.phototheque-classic-list-li-16 img, .phototheque-classic-list-li-17 img,
	.phototheque-classic-list-li-18 img, .phototheque-classic-list-li-19 img,
	.phototheque-classic-list-li-20 img {
	width: 100%;
	height: auto;
}

.phototheque-classic-list-li-1 {
	width: -moz-calc(100% - 4px);
	width: -webkit-calc(100% - 4px);
	width: -o-calc(100% - 4px);
	width: calc(100% - 4px);
}

.phototheque-classic-list-li-2 {
	width: -moz-calc(50% - 4px);
	width: -webkit-calc(50% - 4px);
	width: -o-calc(50% - 4px);
	width: calc(50% - 4px);
}

.phototheque-classic-list-li-3 {
	width: -moz-calc(33% - 4px);
	width: -webkit-calc(33% - 4px);
	width: -o-calc(33% - 4px);
	width: calc(33% - 4px);
}

.phototheque-classic-list-li-4 {
	width: -moz-calc(25% - 4px);
	width: -webkit-calc(25% - 4px);
	width: -o-calc(25% - 4px);
	width: calc(25% - 4px);
}

.phototheque-classic-list-li-5 {
	width: -moz-calc(20% - 4px);
	width: -webkit-calc(20% - 4px);
	width: -o-calc(20% - 4px);
	width: calc(20% - 4px);
}

.phototheque-classic-list-li-6 {
	width: -moz-calc(16.66% - 4px);
	width: -webkit-calc(16.66% - 4px);
	width: -o-calc(16.66% - 4px);
	width: calc(16.66% - 4px);
}

.phototheque-classic-list-li-7 {
	width: -moz-calc(14.25% - 4px);
	width: -webkit-calc(14.25% - 4px);
	width: -o-calc(14.25% - 4px);
	width: calc(14.25% - 4px);
}

.phototheque-classic-list-li-8 {
	width: -moz-calc(12.5% - 4px);
	width: -webkit-calc(12.5% - 4px);
	width: -o-calc(12.5% - 4px);
	width: calc(12.5% - 4px);
}

.phototheque-classic-list-li-9 {
	width: -moz-calc(11.11% - 4px);
	width: -webkit-calc(11.11% - 4px);
	width: -o-calc(11.11% - 4px);
	width: calc(11.11% - 4px);
}

.phototheque-classic-list-li-10 {
	width: -moz-calc(10% - 4px);
	width: -webkit-calc(10% - 4px);
	width: -o-calc(10% - 4px);
	width: calc(10% - 4px);
}

.phototheque-classic-list-li-11 {
	width: -moz-calc(9% - 4px);
	width: -webkit-calc(9% - 4px);
	width: -o-calc(9% - 4px);
	width: calc(9% - 4px);
}

.phototheque-classic-list-li-12 {
	width: -moz-calc(8% - 4px);
	width: -webkit-calc(8% - 4px);
	width: -o-calc(8% - 4px);
	width: calc(8% - 4px);
}

.phototheque-classic-list-li-13 {
	width: -moz-calc(7.5% - 4px);
	width: -webkit-calc(7.5% - 4px);
	width: -o-calc(7.5% - 4px);
	width: calc(7.5% - 4px);
}

.phototheque-classic-list-li-14 {
	width: -moz-calc(7% - 4px);
	width: -webkit-calc(7% - 4px);
	width: -o-calc(7% - 4px);
	width: calc(7% - 4px);
}

.phototheque-classic-list-li-15 {
	width: -moz-calc(6.5% - 4px);
	width: -webkit-calc(6.5% - 4px);
	width: -o-calc(6.5% - 4px);
	width: calc(6.5% - 4px);
}

.phototheque-classic-list-li-16 {
	width: -moz-calc(6% - 4px);
	width: -webkit-calc(6% - 4px);
	width: -o-calc(6% - 4px);
	width: calc(6% - 4px);
}

.phototheque-classic-list-li-17 {
	width: -moz-calc(5.75% - 4px);
	width: -webkit-calc(5.75% - 4px);
	width: -o-calc(5.75% - 4px);
	width: calc(5.75% - 4px);
}

.phototheque-classic-list-li-18 {
	width: -moz-calc(5.5% - 4px);
	width: -webkit-calc(5.5% - 4px);
	width: -o-calc(5.5% - 4px);
	width: calc(5.5% - 4px);
}

.phototheque-classic-list-li-19 {
	width: -moz-calc(5.2% - 4px);
	width: -webkit-calc(5.2% - 4px);
	width: -o-calc(5.2% - 4px);
	width: calc(5.2% - 4px);
}

.phototheque-classic-list-li-20 {
	width: -moz-calc(5% - 4px);
	width: -webkit-calc(5% - 4px);
	width: -o-calc(5% - 4px);
	width: calc(5% - 4px);
}

@media screen and (min-width: 470px) and (max-width: 980px) {
	.phototheque-classic-list-li-2 {
		width: -moz-calc(50% - 4px);
		width: -webkit-calc(50% - 4px);
		width: -o-calc(50% - 4px);
		width: calc(50% - 4px);
	}
	.phototheque-classic-list-li-3 {
		width: -moz-calc(33% - 4px);
		width: -webkit-calc(33% - 4px);
		width: -o-calc(33% - 4px);
		width: calc(33% - 4px);
	}
	.phototheque-classic-list-li-4 {
		width: -moz-calc(25% - 4px);
		width: -webkit-calc(25% - 4px);
		width: -o-calc(25% - 4px);
		width: calc(25% - 4px);
	}
	.phototheque-classic-list-li-5 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
	.phototheque-classic-list-li-6 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-classic-list-li-7 {
		width: -moz-calc(14.25% - 4px);
		width: -webkit-calc(14.25% - 4px);
		width: -o-calc(14.25% - 4px);
		width: calc(14.25% - 4px);
	}
	.phototheque-classic-list-li-8 {
		width: -moz-calc(12.5% - 4px);
		width: -webkit-calc(12.5% - 4px);
		width: -o-calc(12.5% - 4px);
		width: calc(12.5% - 4px);
	}
	.phototheque-classic-list-li-9 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-classic-list-li-10 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
	.phototheque-classic-list-li-11 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
	.phototheque-classic-list-li-12 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-classic-list-li-13 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-classic-list-li-14 {
		width: -moz-calc(14.25% - 4px);
		width: -webkit-calc(14.25% - 4px);
		width: -o-calc(14.25% - 4px);
		width: calc(14.25% - 4px);
	}
	.phototheque-classic-list-li-15 {
		width: -moz-calc(14.25% - 4px);
		width: -webkit-calc(14.25% - 4px);
		width: -o-calc(14.25% - 4px);
		width: calc(14.25% - 4px);
	}
	.phototheque-classic-list-li-16 {
		width: -moz-calc(12.5% - 4px);
		width: -webkit-calc(12.5% - 4px);
		width: -o-calc(12.5% - 4px);
		width: calc(12.5% - 4px);
	}
	.phototheque-classic-list-li-17 {
		width: -moz-calc(12.5% - 4px);
		width: -webkit-calc(12.5% - 4px);
		width: -o-calc(12.5% - 4px);
		width: calc(12.5% - 4px);
	}
	.phototheque-classic-list-li-18 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-classic-list-li-19 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-classic-list-li-20 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
}

@media screen and (max-width: 470px) {
	.phototheque-classic {
		clear: both;
		float:none;
	}
	.phototheque-classic-list-li-2, .phototheque-classic-list-li-4,
		.phototheque-classic-list-li-8, .phototheque-classic-list-li-10 {
		width: -moz-calc(50% - 4px);
		width: -webkit-calc(50% - 4px);
		width: -o-calc(50% - 4px);
		width: calc(50% - 4px);
	}
	.phototheque-classic-list-li-3, .phototheque-classic-list-li-5,
		.phototheque-classic-list-li-6, .phototheque-classic-list-li-7,
		.phototheque-classic-list-li-9 {
		width: -moz-calc(33% - 4px);
		width: -webkit-calc(33% - 4px);
		width: -o-calc(33% - 4px);
		width: calc(33% - 4px);
	}
	.phototheque-classic-list-li-11, .phototheque-classic-list-li-12,
		.phototheque-classic-list-li-13, .phototheque-classic-list-li-14,
		.phototheque-classic-list-li-15, .phototheque-classic-list-li-16,
		.phototheque-classic-list-li-17, .phototheque-classic-list-li-18,
		.phototheque-classic-list-li-19, .phototheque-classic-list-li-20 {
		width: -moz-calc(25% - 4px);
		width: -webkit-calc(25% - 4px);
		width: -o-calc(25% - 4px);
		width: calc(25% - 4px);
	}
}

/*album classic*/
.phototheque-album-classic-liste {list-style:none;padding:0;margin:0;}
.album-classic-detail-retour {text-align:center;}
.phototheque-album-classic-items {float:left;margin:2px;position:relative;}
a.phototheque-album-classic-titre {width:100%;display:inline-block;text-align:center;position: absolute; bottom: 0;background: rgba(0,0,0,0.85); color: white;}
.phototheque-album-classic-items-4 {
	width: -moz-calc(25% - 4px);
		width: -webkit-calc(25% - 4px);
		width: -o-calc(25% - 4px);
		width: calc(25% - 4px);	
}
.phototheque-album-classic-image {width:100%;height:400px;overflow:hidden;}
.phototheque-album-classic-image img {width:auto;height:100%;}


@media screen and (max-width: 470px) {
	.phototheque-album-classic-items-4 {
		width: -moz-calc(100% - 4px);
		width: -webkit-calc(100% - 4px);
		width: -o-calc(100% - 4px);
		width: calc(100% - 4px);
	}
}

@media screen and (min-width: 470px) and (max-width: 980px) {
	.phototheque-album-classic-items-4 {
		width: -moz-calc(50% - 4px);
		width: -webkit-calc(50% - 4px);
		width: -o-calc(50% - 4px);
		width: calc(50% - 4px);
	}
}



.phototheque-legende {
	float: left;
clear: both;
width: 100%;
}

.phototheque-legende-nom {
	clear: both;
	background-color: #dedede;
	padding: 5px;
	margin: 5px 0px;
}

.phototheque-legende-list {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: auto;
}

.phototheque-legende-list li {
	float: left;
	padding: 2px;
}

.phototheque-legende-list-titre {
	font-size: 80%;
	text-align: center;
	padding: 2px 5px;
}



.phototheque-legende-list-li-1 img,
.phototheque-legende-list-li-2 img, .phototheque-legende-list-li-3 img,
	.phototheque-legende-list-li-4 img, .phototheque-legende-list-li-5 img,
	.phototheque-legende-list-li-6 img, .phototheque-legende-list-li-7 img,
	.phototheque-legende-list-li-8 img, .phototheque-legende-list-li-9 img,
	.phototheque-legende-list-li-10 img, .phototheque-legende-list-li-11 img,
	.phototheque-legende-list-li-12 img, .phototheque-legende-list-li-13 img,
	.phototheque-legende-list-li-14 img, .phototheque-legende-list-li-15 img,
	.phototheque-legende-list-li-16 img, .phototheque-legende-list-li-17 img,
	.phototheque-legende-list-li-18 img, .phototheque-legende-list-li-19 img,
	.phototheque-legende-list-li-20 img {
	width: 100%;
	height: auto;
}

.phototheque-legende-list-li-2 {
	width: -moz-calc(50% - 4px);
	width: -webkit-calc(50% - 4px);
	width: -o-calc(50% - 4px);
	width: calc(50% - 4px);
}

.phototheque-legende-list-li-2 {
	width: -moz-calc(50% - 4px);
	width: -webkit-calc(50% - 4px);
	width: -o-calc(50% - 4px);
	width: calc(50% - 4px);
}

.phototheque-legende-list-li-3 {
	width: -moz-calc(33% - 4px);
	width: -webkit-calc(33% - 4px);
	width: -o-calc(33% - 4px);
	width: calc(33% - 4px);
}

.phototheque-legende-list-li-4 {
	width: -moz-calc(25% - 4px);
	width: -webkit-calc(25% - 4px);
	width: -o-calc(25% - 4px);
	width: calc(25% - 4px);
}

.phototheque-legende-list-li-5 {
	width: -moz-calc(20% - 4px);
	width: -webkit-calc(20% - 4px);
	width: -o-calc(20% - 4px);
	width: calc(20% - 4px);
}

.phototheque-legende-list-li-6 {
	width: -moz-calc(16.66% - 4px);
	width: -webkit-calc(16.66% - 4px);
	width: -o-calc(16.66% - 4px);
	width: calc(16.66% - 4px);
}

.phototheque-legende-list-li-7 {
	width: -moz-calc(14.25% - 4px);
	width: -webkit-calc(14.25% - 4px);
	width: -o-calc(14.25% - 4px);
	width: calc(14.25% - 4px);
}

.phototheque-legende-list-li-8 {
	width: -moz-calc(12.5% - 4px);
	width: -webkit-calc(12.5% - 4px);
	width: -o-calc(12.5% - 4px);
	width: calc(12.5% - 4px);
}

.phototheque-legende-list-li-9 {
	width: -moz-calc(11.11% - 4px);
	width: -webkit-calc(11.11% - 4px);
	width: -o-calc(11.11% - 4px);
	width: calc(11.11% - 4px);
}

.phototheque-legende-list-li-10 {
	width: -moz-calc(10% - 4px);
	width: -webkit-calc(10% - 4px);
	width: -o-calc(10% - 4px);
	width: calc(10% - 4px);
}

.phototheque-legende-list-li-11 {
	width: -moz-calc(9% - 4px);
	width: -webkit-calc(9% - 4px);
	width: -o-calc(9% - 4px);
	width: calc(9% - 4px);
}

.phototheque-legende-list-li-12 {
	width: -moz-calc(8% - 4px);
	width: -webkit-calc(8% - 4px);
	width: -o-calc(8% - 4px);
	width: calc(8% - 4px);
}

.phototheque-legende-list-li-13 {
	width: -moz-calc(7.5% - 4px);
	width: -webkit-calc(7.5% - 4px);
	width: -o-calc(7.5% - 4px);
	width: calc(7.5% - 4px);
}

.phototheque-legende-list-li-14 {
	width: -moz-calc(7% - 4px);
	width: -webkit-calc(7% - 4px);
	width: -o-calc(7% - 4px);
	width: calc(7% - 4px);
}

.phototheque-legende-list-li-15 {
	width: -moz-calc(6.5% - 4px);
	width: -webkit-calc(6.5% - 4px);
	width: -o-calc(6.5% - 4px);
	width: calc(6.5% - 4px);
}

.phototheque-legende-list-li-16 {
	width: -moz-calc(6% - 4px);
	width: -webkit-calc(6% - 4px);
	width: -o-calc(6% - 4px);
	width: calc(6% - 4px);
}

.phototheque-legende-list-li-17 {
	width: -moz-calc(5.75% - 4px);
	width: -webkit-calc(5.75% - 4px);
	width: -o-calc(5.75% - 4px);
	width: calc(5.75% - 4px);
}

.phototheque-legende-list-li-18 {
	width: -moz-calc(5.5% - 4px);
	width: -webkit-calc(5.5% - 4px);
	width: -o-calc(5.5% - 4px);
	width: calc(5.5% - 4px);
}

.phototheque-legende-list-li-19 {
	width: -moz-calc(5.2% - 4px);
	width: -webkit-calc(5.2% - 4px);
	width: -o-calc(5.2% - 4px);
	width: calc(5.2% - 4px);
}

.phototheque-legende-list-li-20 {
	width: -moz-calc(5% - 4px);
	width: -webkit-calc(5% - 4px);
	width: -o-calc(5% - 4px);
	width: calc(5% - 4px);
}

@media screen and (min-width: 470px) and (max-width: 980px) {
	.phototheque-legende-list-li-2 {
		width: -moz-calc(50% - 4px);
		width: -webkit-calc(50% - 4px);
		width: -o-calc(50% - 4px);
		width: calc(50% - 4px);
	}
	.phototheque-legende-list-li-3 {
		width: -moz-calc(33% - 4px);
		width: -webkit-calc(33% - 4px);
		width: -o-calc(33% - 4px);
		width: calc(33% - 4px);
	}
	.phototheque-legende-list-li-4 {
		width: -moz-calc(25% - 4px);
		width: -webkit-calc(25% - 4px);
		width: -o-calc(25% - 4px);
		width: calc(25% - 4px);
	}
	.phototheque-legende-list-li-5 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
	.phototheque-legende-list-li-6 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-legende-list-li-7 {
		width: -moz-calc(14.25% - 4px);
		width: -webkit-calc(14.25% - 4px);
		width: -o-calc(14.25% - 4px);
		width: calc(14.25% - 4px);
	}
	.phototheque-legende-list-li-8 {
		width: -moz-calc(12.5% - 4px);
		width: -webkit-calc(12.5% - 4px);
		width: -o-calc(12.5% - 4px);
		width: calc(12.5% - 4px);
	}
	.phototheque-legende-list-li-9 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-legende-list-li-10 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
	.phototheque-legende-list-li-11 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
	.phototheque-legende-list-li-12 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-legende-list-li-13 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-legende-list-li-14 {
		width: -moz-calc(14.25% - 4px);
		width: -webkit-calc(14.25% - 4px);
		width: -o-calc(14.25% - 4px);
		width: calc(14.25% - 4px);
	}
	.phototheque-legende-list-li-15 {
		width: -moz-calc(14.25% - 4px);
		width: -webkit-calc(14.25% - 4px);
		width: -o-calc(14.25% - 4px);
		width: calc(14.25% - 4px);
	}
	.phototheque-legende-list-li-16 {
		width: -moz-calc(12.5% - 4px);
		width: -webkit-calc(12.5% - 4px);
		width: -o-calc(12.5% - 4px);
		width: calc(12.5% - 4px);
	}
	.phototheque-legende-list-li-17 {
		width: -moz-calc(12.5% - 4px);
		width: -webkit-calc(12.5% - 4px);
		width: -o-calc(12.5% - 4px);
		width: calc(12.5% - 4px);
	}
	.phototheque-legende-list-li-18 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-legende-list-li-19 {
		width: -moz-calc(16.66% - 4px);
		width: -webkit-calc(16.66% - 4px);
		width: -o-calc(16.66% - 4px);
		width: calc(16.66% - 4px);
	}
	.phototheque-legende-list-li-20 {
		width: -moz-calc(20% - 4px);
		width: -webkit-calc(20% - 4px);
		width: -o-calc(20% - 4px);
		width: calc(20% - 4px);
	}
}

@media screen and (max-width: 470px) {
	.phototheque-legende {
		clear: left;
	}
	.phototheque-legende-list-li-2, .phototheque-legende-list-li-4,
		.phototheque-legende-list-li-8, .phototheque-legende-list-li-10 {
		width: -moz-calc(50% - 4px);
		width: -webkit-calc(50% - 4px);
		width: -o-calc(50% - 4px);
		width: calc(50% - 4px);
	}
	.phototheque-legende-list-li-3, .phototheque-legende-list-li-5,
		.phototheque-legende-list-li-6, .phototheque-legende-list-li-7,
		.phototheque-legende-list-li-9 {
		width: -moz-calc(33% - 4px);
		width: -webkit-calc(33% - 4px);
		width: -o-calc(33% - 4px);
		width: calc(33% - 4px);
	}
	.phototheque-legende-list-li-11, .phototheque-legende-list-li-12,
		.phototheque-legende-list-li-13, .phototheque-legende-list-li-14,
		.phototheque-legende-list-li-15, .phototheque-legende-list-li-16,
		.phototheque-legende-list-li-17, .phototheque-legende-list-li-18,
		.phototheque-legende-list-li-19, .phototheque-legende-list-li-20 {
		width: -moz-calc(25% - 4px);
		width: -webkit-calc(25% - 4px);
		width: -o-calc(25% - 4px);
		width: calc(25% - 4px);
	}
}

